# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_byte_order.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_byte_order.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/pcre_chartables.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_chartables.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_compile.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_compile.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_config.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_config.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_dfa_exec.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_dfa_exec.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_exec.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_exec.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_fullinfo.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_fullinfo.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_get.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_get.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_globals.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_globals.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_jit_compile.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_jit_compile.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_maketables.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_maketables.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_newline.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_newline.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_ord2utf8.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_ord2utf8.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_refcount.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_refcount.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_string_utils.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_string_utils.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_study.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_study.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_tables.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_tables.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_ucd.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_ucd.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_valid_utf8.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_valid_utf8.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_version.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_version.c.obj"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcre_xclass.c" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/pcre_xclass.c.obj"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS_C
  "HAVE_CONFIG_H"
  )

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "."
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
